Bug 2309 - Mountpoints fail if partitioning changed after assigning
Mountpoints fail if partitioning changed after assigning
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
6.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1999-04-21 07:07 EDT by antzu
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-05-04 17:20:46 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description antzu 1999-04-21 07:07:28 EDT
If the user doesn't create a swap partition on low
memory computers, the installer will notify about it.
So the partitioning has to be changed. Assuming the
user has already chosen some mountpoints before re-
partitioning, this is where the installer fails, it
remembers what mountpoints were chosen. If the user
edits the table so that the new swap device gets the
name of an already assigned device, the installer
doesn't let the mountpoint be changed as it's handling
a swap device which is not supposed to be mounted.

Note You need to log in before you can comment on or make changes to this bug.